"2" = "2";
"And then..." = "En toen...";
"Date Here" = "Datum hier";
"But after the first snow.." = "Maar na de eerste sneeuw...";
"3" = "3";
"4" = "4";
"Is he really wearing that?" = "Draagt hij dat echt?";
"5" = "5";
"Afterwards..." = "Later...";
"At the start of winter..." = "Aan het begin van de winter...";
"6" = "6";
"Name Here" = "Naam hier";
"But much later..." = "Maar veel later...";
"Soon enough..." = "Heel binnenkort...";
"It was freezing!" = "Het was ijskoud!";
"I can't feel my feet." = "Ik voel mijn voeten niet meer.";
"Your words here..." = "Uw woorden hier...";
"7" = "7";
"Let It Snow, Let it Snow !" = "Sneeuw, hoera!";
